uuid: b4290805-9aa7-40ba-bc5e-c07353961ae4
langcode: en
status: true
dependencies: {  }
id: dynamic_image
label: 'Dynamic image'
description: 'Image used for the Dynamic Content content type'
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_image_1
field_map: {  }
